Показано с 1 по 1 из 1.

OpenSSL исправляет уязвимость высокой степени опасности

  1. #1
    NewsMaker Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация Репутация
    Регистрация
    22.03.2011
    Сообщений
    8,174
    Вес репутации
    144

    OpenSSL исправляет уязвимость высокой степени опасности

    Проект OpenSSL в понедельник объявили о том, что в ближайшее время выпустит обновления, исправляющие несколько уязвимостей. Одна из этих уязвимостей имеет высокую степень опасности.
    OpenSSL версии 1.1.0a, 1.0.2i и 1.0.1u выйдут в четверг, 22 сентября. Особых подробностей на данных момент нет, однако OpenSSL заявили, что существуют несколько брешей безопасности – одна высокой степени опасности, одна средней, остальные же имеют низкий уровень.

    https://www.anti-malware.ru/news/2016-09-20/20991

  2. Реклама
     

Похожие темы

  1. Демонстрация степени преуменьшения опасности уязвимостей в Linux ядре
    От ALEX(XX) в разделе Новости компьютерной безопасности
    Ответов: 0
    Последнее сообщение: 03.05.2009, 19:38
  2. Уязвимость в OpenSSL в OpenBSD
    От ALEX(XX) в разделе Уязвимости
    Ответов: 0
    Последнее сообщение: 01.05.2009, 15:29
  3. Уязвимость в OpenSSL в FreeBSD
    От ALEX(XX) в разделе Уязвимости
    Ответов: 0
    Последнее сообщение: 23.04.2009, 20:27
  4. Уязвимость в openssl в FreeBSD
    От ALEX(XX) в разделе Уязвимости
    Ответов: 0
    Последнее сообщение: 15.01.2009, 12:56
  5. Уязвимость в реализации DTLS в OpenSSL
    От ALEX(XX) в разделе Уязвимости
    Ответов: 0
    Последнее сообщение: 13.10.2007, 10:27

Свернуть/Развернуть Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Page generated in 0.00825 seconds with 17 queries